/* --------------------------------------------------
	section size
-------------------------------------------------- */
.fixed-btn .c-fixed_button.-contact {
  display: none !important;
}

.page-customer {
  /* sec-main_service
  ---------------------------------------------------------------------------- */
  /* sec-reason
  ---------------------------------------------------------------------------- */
  /* sec-purchased
  ---------------------------------------------------------------------------- */
  /* sec-how_to_sell 
  ---------------------------------------------------------------------------- */
  /* sec-faq
  ---------------------------------------------------------------------------- */
  /* sec-last
  ---------------------------------------------------------------------------- */
}
.page-customer .page-head:after {
  background: linear-gradient(187deg, rgba(20, 20, 20, 0) 30.63%, rgba(30, 0, 1, 0.8) 89.97%);
}
.page-customer .sec-first {
  padding: 15.6rem 0 11rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-first {
    padding: 12rem 0 8rem 0;
  }
}
.page-customer .sec-first .title {
  position: relative;
  color: #A37A05;
  font-size: 3.6rem;
  line-height: 1;
  letter-spacing: 1.08px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-first .title {
    font-size: 2.6rem;
    line-height: 1;
    letter-spacing: 0.78px;
    font-weight: 600;
    margin-bottom: 3.2rem;
  }
}
.page-customer .sec-first .box-wrap {
  margin-bottom: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-first .box-wrap {
    flex-direction: column;
    margin-bottom: 6.4rem;
  }
}
.page-customer .sec-first .box-wrap .box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-content: stretch;
  flex-direction: column;
  width: 37rem;
  height: 37rem;
  border: 1px solid #A37A05;
  border-radius: 100%;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-first .box-wrap .box {
    width: 23rem;
    height: 23rem;
  }
}
.page-customer .sec-first .box-wrap .box:nth-of-type(1) {
  margin-right: -1.8rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-first .box-wrap .box:nth-of-type(1) {
    margin-right: 0;
    margin-bottom: -3rem;
  }
}
.page-customer .sec-first .box-wrap .box:nth-of-type(3) {
  margin-left: -1.8rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-first .box-wrap .box:nth-of-type(3) {
    margin-left: 0;
    margin-top: -3rem;
  }
}
.page-customer .sec-first .box-wrap .box .num {
  position: relative;
  text-align: center;
  color: #A37A05;
  font-size: 2.6rem;
  line-height: 1;
  letter-spacing: 0.26px;
  font-weight: 600;
  padding-bottom: 0.6rem;
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-first .box-wrap .box .num {
    font-size: 1.8rem;
    line-height: 1;
    letter-spacing: 0.18px;
    font-weight: 600;
    margin-bottom: 1.5rem;
  }
}
.page-customer .sec-first .box-wrap .box .num:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  display: block;
  content: "";
  width: 3.2rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-first .box-wrap .box .num:after {
    width: 2rem;
  }
}
.page-customer .sec-first .box-wrap .box .txt {
  text-align: center;
  color: #A37A05;
  font-size: 2.8rem;
  line-height: 1.7571428571;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-first .box-wrap .box .txt {
    font-size: 2rem;
    line-height: 1.4;
    font-weight: 600;
  }
}
.page-customer .sec-first .c-text {
  font-weight: 500;
  line-height: 220%; /* 35.2px */
  letter-spacing: 0.16px;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-first .c-text {
    line-height: 200%; /* 28px */
    letter-spacing: 0.28px;
  }
}
.page-customer .sec-reason {
  position: relative;
  padding: 18rem 0 16.4rem 0;
  overflow: hidden;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-reason {
    padding: 8rem 0 9.8rem 0;
  }
}
.page-customer .sec-reason:before {
  position: absolute;
  left: 0;
  top: -8rem;
  display: block;
  content: "";
  width: 100vw;
  height: 16rem;
  background: linear-gradient(to bottom left, transparent 50%, #FCFBF8 51.6%) no-repeat top left/100% 50%, linear-gradient(to top left, transparent 50%, #FCFBF8 51.6%) no-repeat bottom left/100% 50%;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-reason:before {
    top: -2.6rem;
    height: 5.2rem;
  }
}
@media screen and (max-width: 767px) {
  .page-customer .sec-reason .l-wrapper {
    padding: 0 2.3rem;
  }
}
.page-customer .sec-reason .c-title {
  margin-bottom: 6.4rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-reason .c-title {
    margin-bottom: 5.5rem;
  }
}
.page-customer .sec-reason .c-title .ttl {
  color: #FFF;
}
.page-customer .sec-reason .c-title .ttl:before {
  background: #FFF;
}
.page-customer .sec-reason .c-title .sub-ttl {
  color: #FFF;
}
.page-customer .sec-reason .reason-box {
  position: relative;
  padding: 5.4rem 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
}
.page-customer .sec-reason .reason-box:nth-of-type(1):before {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  background: #BDA36C;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-reason .reason-box {
    padding: 2.4rem 0 4.8rem 0;
    flex-wrap: wrap;
  }
}
.page-customer .sec-reason .reason-box:after {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  background: #BDA36C;
}
.page-customer .sec-reason .reason-box .ttl {
  position: relative;
  width: 54rem;
  color: #FFF;
  font-size: 2.6rem;
  line-height: 1.6;
  letter-spacing: 0.78px;
  font-weight: 600;
  padding-left: 16.3rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-reason .reason-box .ttl {
    width: 100%;
    font-size: 2rem;
    line-height: 1.6;
    letter-spacing: 0.4px;
    font-weight: 600;
    padding-left: 0;
    margin-bottom: 1.6rem;
  }
}
.page-customer .sec-reason .reason-box .ttl .num {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  margin-top: -1.5rem;
  display: block;
  color: #FFF;
  font-size: 14rem;
  line-height: 1;
  letter-spacing: 1.4px;
  font-weight: 400;
  opacity: 0.15;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-reason .reason-box .ttl .num {
    position: relative;
    top: 0;
    transform: translateY(0);
    margin-top: 0;
    margin-bottom: 0.4rem;
    font-size: 6.8rem;
    line-height: 1;
    letter-spacing: 0.68px;
    font-weight: 400;
  }
}
.page-customer .sec-reason .reason-box .txt {
  width: calc(100% - 54rem);
  color: #FFF;
  font-size: 1.6rem;
  line-height: 2;
  font-weight: 500;
  padding-right: 4.5rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-reason .reason-box .txt {
    width: 100%;
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
    padding-right: 0;
  }
}
.page-customer .sec-reason .reason-box:nth-of-type(3) {
  padding-bottom: 7.4rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-reason .reason-box:nth-of-type(3) {
    padding-bottom: 4.8rem;
  }
}
@media screen and (max-width: 767px) {
  .page-customer .sec-reason .reason-box:nth-of-type(3) .ttl .num {
    margin-bottom: 1.4rem;
  }
}
.page-customer .sec-purchased {
  background: #FCFBF8;
  padding: 19rem 0 0 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-purchased {
    padding: 12rem 0 0 0;
  }
}
.page-customer .sec-purchased .l-wrapper {
  position: relative;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-purchased .l-wrapper {
    padding: 0 2.3rem;
  }
}
.page-customer .sec-purchased .title {
  position: absolute;
  left: 0;
  top: 0;
  color: #A37A05;
  font-size: 7rem;
  line-height: 1;
  letter-spacing: 2.1px;
  font-weight: 500;
  writing-mode: vertical-rl;
  white-space: pre;
  padding-bottom: 22.6rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-purchased .title {
    position: relative;
    font-size: 4.8rem;
    line-height: 1.0416666667;
    font-weight: 500;
    letter-spacing: 0;
    padding-bottom: 0;
    margin-bottom: 0.8rem;
    writing-mode: horizontal-tb;
  }
}
.page-customer .sec-purchased .title:after {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  margin-left: -0.3rem;
  display: block;
  content: "";
  background: #A37A05;
  width: 1px;
  height: 19.6rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-purchased .title:after {
    display: none;
  }
}
.page-customer .sec-purchased .purchased__inner {
  width: 100%;
  max-width: 108rem;
  padding-left: 9rem;
  margin: 0 auto;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-purchased .purchased__inner {
    max-width: inherit;
    padding-left: 0;
  }
}
.page-customer .sec-purchased .purchased__inner .sub-ttl {
  color: #A37A05;
  font-size: 4rem;
  line-height: 1;
  letter-spacing: 4.8px;
  font-weight: 500;
  margin-bottom: 3.2rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-purchased .purchased__inner .sub-ttl {
    font-size: 1.6rem;
    line-height: 1.6;
    letter-spacing: 0.64px;
    font-weight: 600;
    margin-bottom: 3.2rem;
  }
}
.page-customer .sec-purchased .purchased__inner .c-text {
  font-weight: 400;
  line-height: 240%; /* 38.4px */
  letter-spacing: 0.16px;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-purchased .purchased__inner .c-text {
    font-weight: 500;
    line-height: 200%; /* 28px */
    letter-spacing: 0.28px;
  }
}
.page-customer .sec-purchased .purchased__inner .item-wrap {
  margin-top: 4rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 5rem 4.5rem;
  padding: 9rem;
  background: #FFF;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-purchased .purchased__inner .item-wrap {
    width: calc(100% + 4.6rem);
    margin-left: -2.3rem;
    margin-right: -2.3rem;
    margin-top: 4.8rem;
    gap: 4rem 1.5rem;
    padding: 5.6rem 4.5rem;
    box-sizing: border-box;
  }
}
.page-customer .sec-purchased .purchased__inner .item-wrap .item-box {
  width: calc((100% - 9rem) / 3);
}
@media screen and (max-width: 767px) {
  .page-customer .sec-purchased .purchased__inner .item-wrap .item-box {
    width: calc((100% - 1.5rem) / 2);
  }
}
.page-customer .sec-purchased .purchased__inner .item-wrap .item-box .box-img {
  aspect-ratio: 1/1;
  margin-bottom: 1.6rem;
  overflow: hidden;
}
.page-customer .sec-purchased .purchased__inner .item-wrap .item-box .box-txt .txt {
  font-size: 1.6rem;
  line-height: 1.4;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-purchased .purchased__inner .item-wrap .item-box .box-txt .txt {
    font-size: 1.4rem;
    line-height: 1.4;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-customer .sec-how_to_sell {
  padding: 16rem 0 0 0;
  background: #FCFBF8;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell {
    padding: 8rem 0 0 0;
  }
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .c-title {
    margin-bottom: 4rem;
  }
}
.page-customer .sec-how_to_sell .box-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .box-wrap {
    flex-direction: column;
  }
}
.page-customer .sec-how_to_sell .box-wrap .how_to_box {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: 65rem;
  height: 65rem;
  padding-bottom: 3rem;
  border-radius: 100%;
  border: 1px solid #A37A05;
  background: radial-gradient(50% 50% at 50% 50%, rgba(255, 255, 255, 0.4) 13.94%, rgba(255, 255, 255, 0.32) 100%);
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .box-wrap .how_to_box {
    width: 36rem;
    height: 36rem;
    padding-bottom: 3rem;
  }
}
.page-customer .sec-how_to_sell .box-wrap .how_to_box:before {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  display: block;
  content: "";
  width: 1px;
  height: 13.8rem;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .box-wrap .how_to_box:before {
    display: none;
  }
}
.page-customer .sec-how_to_sell .box-wrap .how_to_box .num {
  font-size: 8.5rem;
  line-height: 1;
  letter-spacing: 0.85px;
  font-weight: 400;
  text-align: center;
  background-image: linear-gradient(180deg, #BDA36C 0%, #AA8549 55.29%, #B19056 94.71%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 0.7rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .box-wrap .how_to_box .num {
    font-size: 4rem;
    line-height: 1;
    letter-spacing: 0.4px;
    font-weight: 400;
    margin-bottom: 0.4rem;
  }
}
.page-customer .sec-how_to_sell .box-wrap .how_to_box .box-ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  width: 26rem;
  height: 6.5rem;
  margin: 0 auto;
  background: linear-gradient(269deg, #BDA36C -4.55%, #AA8549 58.04%, #B19056 102.68%);
  color: #FFF;
  font-size: 4rem;
  line-height: 1;
  letter-spacing: 4px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 2.1rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .box-wrap .how_to_box .box-ttl {
    width: 16rem;
    height: 4rem;
    font-size: 2.4rem;
    line-height: 1;
    letter-spacing: 2.4px;
    font-weight: 500;
    margin-bottom: 1.6rem;
  }
}
.page-customer .sec-how_to_sell .box-wrap .how_to_box .box-txt {
  font-size: 1.8rem;
  line-height: 1.7;
  letter-spacing: 0.9px;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .box-wrap .how_to_box .box-txt {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-customer .sec-how_to_sell .box-wrap .how_to_box .c-txt_links {
  margin-top: 5.2rem;
  text-align: center;
  min-width: 16.6rem;
  height: 3.8rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .box-wrap .how_to_box .c-txt_links {
    margin-top: 2.6rem;
    min-width: 13.3rem;
    height: 3.1rem;
  }
}
.page-customer .sec-how_to_sell .box-wrap .how_to_box .c-txt_links:before, .page-customer .sec-how_to_sell .box-wrap .how_to_box .c-txt_links:after {
  height: 0.9rem;
  width: 0.9rem;
}
.page-customer .sec-how_to_sell .box-wrap .how_to_box .c-txt_links .txt:before, .page-customer .sec-how_to_sell .box-wrap .how_to_box .c-txt_links .txt:after {
  font-size: 1.8rem;
  line-height: 1.0333333333;
  letter-spacing: 0.366px;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .box-wrap .how_to_box .c-txt_links .txt:before, .page-customer .sec-how_to_sell .box-wrap .how_to_box .c-txt_links .txt:after {
    font-size: 1.3rem;
    line-height: 1;
    letter-spacing: 0.26px;
    font-weight: 600;
  }
}
.page-customer .sec-how_to_sell .box-wrap .how_to_box:nth-of-type(1) {
  margin-right: -2rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .box-wrap .how_to_box:nth-of-type(1) {
    margin: 0 auto -1.3rem auto;
  }
}
.page-customer .sec-how_to_sell .box-wrap .how_to_box:nth-of-type(2) {
  margin-left: -2rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .box-wrap .how_to_box:nth-of-type(2) {
    margin: -1.3rem auto 0 auto;
  }
}
@media screen and (min-width: 768px) {
  .page-customer .sec-how_to_sell .box-wrap .how_to_box:hover {
    text-decoration: none;
  }
  .page-customer .sec-how_to_sell .box-wrap .how_to_box:hover .c-txt_links .txt:before {
    opacity: 0;
    top: -100%;
  }
  .page-customer .sec-how_to_sell .box-wrap .how_to_box:hover .c-txt_links .txt:after {
    opacity: 1;
    top: 0;
  }
  .page-customer .sec-how_to_sell .box-wrap .how_to_box:hover .c-txt_links:before {
    right: -1rem;
    opacity: 0;
  }
  .page-customer .sec-how_to_sell .box-wrap .how_to_box:hover .c-txt_links:after {
    right: 0.4rem;
    opacity: 1;
  }
}
.page-customer .sec-how_to_sell .line-box {
  display: block;
  margin: 6.3rem auto 0 auto;
  width: 100%;
  max-width: 90rem;
  border: 1px solid #67A538;
  background: rgba(255, 255, 255, 0.8);
  padding: 4.8rem 9rem 5.4rem 9rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .line-box {
    margin: 6.4rem auto 0 auto;
    width: calc(100% - 4.6rem);
    max-width: inherit;
    padding: 6.4rem 2.4rem;
  }
}
.page-customer .sec-how_to_sell .line-box .box-ttl {
  text-align: center;
}
.page-customer .sec-how_to_sell .line-box .box-ttl span {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: 22rem;
  height: 5rem;
  margin: 0 auto;
  text-align: center;
  font-size: 3.4rem;
  line-height: 1;
  letter-spacing: 3.4px;
  font-weight: 500;
  color: #FFF;
  background: linear-gradient(90deg, #67A538 0%, #1BAD4E 100%);
  margin-bottom: 1.8rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .line-box .box-ttl span {
    width: 16rem;
    height: 4rem;
    font-size: 2.4rem;
    line-height: 1;
    letter-spacing: 2.4px;
    font-weight: 500;
    margin-bottom: 1.2rem;
  }
}
.page-customer .sec-how_to_sell .line-box .box-txt {
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.7;
  letter-spacing: 0.8px;
  font-weight: 500;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .line-box .box-txt {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
    margin-bottom: 3.2rem;
  }
}
.page-customer .sec-how_to_sell .line-box .flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 5.5rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .line-box .flex {
    flex-direction: column;
    gap: 3.2rem 0;
  }
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .line-box .flex .step-wrap {
    width: 100%;
  }
}
.page-customer .sec-how_to_sell .line-box .flex .step-wrap .step-list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .line-box .flex .step-wrap .step-list {
    flex-direction: column;
    gap: 1.6rem 0;
  }
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .line-box .flex .step-wrap .step-list li {
    position: relative;
    width: 100%;
    padding: 2.4rem 2.4rem;
    border: 1px solid #67A538;
    box-sizing: border-box;
  }
  .page-customer .sec-how_to_sell .line-box .flex .step-wrap .step-list li:after {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -1.8rem;
    display: block;
    content: "";
    width: 1px;
    height: 1.8rem;
    background: #67A538;
  }
}
.page-customer .sec-how_to_sell .line-box .flex .step-wrap .step-list li .border {
  position: relative;
  display: inline-block;
  width: 100%;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.8px;
  font-weight: 600;
  text-align: center;
  border: 1px solid #67A538;
  padding: 0.8rem 1.5rem 0.9rem 1.5rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .line-box .flex .step-wrap .step-list li .border {
    display: inline;
    font-size: 2rem;
    line-height: 1;
    letter-spacing: 2.2px;
    font-weight: 600;
    padding: 0;
    border: none;
  }
}
.page-customer .sec-how_to_sell .line-box .flex .step-wrap .step-list li .border:after {
  position: absolute;
  right: -1.8rem;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: 1.8rem;
  height: 1px;
  background: #67A538;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .line-box .flex .step-wrap .step-list li .border:after {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .line-box .flex .step-wrap .step-list li .border .num {
    margin-right: 1rem;
  }
}
.page-customer .sec-how_to_sell .line-box .flex .step-wrap .step-list li .note {
  display: block;
  text-align: center;
  margin-top: 1rem;
  font-size: 1.3rem;
  line-height: 1;
  letter-spacing: 0.26px;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .line-box .flex .step-wrap .step-list li .note {
    text-align: left;
    display: block;
    margin-top: 0.8rem;
    padding-left: 4.5rem;
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 0.28px;
    font-weight: 400;
  }
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .line-box .flex .step-wrap .step-list li:last-of-type:after {
    display: none;
  }
}
.page-customer .sec-how_to_sell .line-box .flex .step-wrap .step-list li:last-of-type .border:after {
  display: none;
}
.page-customer .sec-how_to_sell .line-box .flex .c-txt_links {
  min-width: 16.9rem;
  border-bottom: 1px solid #67A538;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .line-box .flex .c-txt_links {
    margin: 0 auto;
  }
}
.page-customer .sec-how_to_sell .line-box .flex .c-txt_links:before, .page-customer .sec-how_to_sell .line-box .flex .c-txt_links:after {
  border-color: #67A538;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-how_to_sell .line-box .flex .c-txt_links:before, .page-customer .sec-how_to_sell .line-box .flex .c-txt_links:after {
    height: 0.6rem;
    width: 0.6rem;
  }
}
.page-customer .sec-how_to_sell .line-box .flex .c-txt_links .txt:before, .page-customer .sec-how_to_sell .line-box .flex .c-txt_links .txt:after {
  background: linear-gradient(90deg, #67A538 0%, #1BAD4E 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (min-width: 768px) {
  .page-customer .sec-how_to_sell .line-box:hover {
    text-decoration: none;
  }
  .page-customer .sec-how_to_sell .line-box:hover .c-txt_links .txt:before {
    opacity: 0;
    top: -100%;
  }
  .page-customer .sec-how_to_sell .line-box:hover .c-txt_links .txt:after {
    opacity: 1;
    top: 0;
  }
  .page-customer .sec-how_to_sell .line-box:hover .c-txt_links:before {
    right: -1rem;
    opacity: 0;
  }
  .page-customer .sec-how_to_sell .line-box:hover .c-txt_links:after {
    right: 0.4rem;
    opacity: 1;
  }
}
.page-customer .sec-faq {
  background: #FCFBF8;
  padding: 16rem 0 21rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-faq {
    padding: 12rem 0 6.8rem 0;
  }
}
.page-customer .sec-faq .l-inner {
  max-width: 90rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-faq .l-inner {
    max-width: inherit;
  }
}
.page-customer .sec-faq .c-title {
  margin-bottom: 6.4rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-faq .c-title {
    margin-bottom: 4.8rem;
  }
}
.page-customer .sec-faq .faq-box .box__q {
  position: relative;
  padding-left: 6.1rem;
  margin-bottom: 1.8rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-faq .faq-box .box__q {
    padding-left: 5.5rem;
  }
}
.page-customer .sec-faq .faq-box .box__q:before {
  position: absolute;
  left: 0;
  top: -0.8rem;
  display: block;
  content: "Q";
  color: #A37A05;
  font-size: 4.3rem;
  line-height: 1;
  letter-spacing: 3.01px;
  font-weight: 600;
  font-family: "Cormorant Garamond", serif;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-faq .faq-box .box__q:before {
    top: -1.2rem;
    font-size: 4.4rem;
    line-height: 1;
    letter-spacing: 3.08px;
    font-weight: 600;
  }
}
.page-customer .sec-faq .faq-box .box__q .txt {
  font-size: 2rem;
  line-height: 1.5;
  letter-spacing: 0.4px;
  font-weight: 600;
  text-align: justify;
  line-break: strict;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-faq .faq-box .box__q .txt {
    font-size: 1.5rem;
    line-height: 1.5;
    letter-spacing: 0.3px;
    font-weight: 600;
  }
}
.page-customer .sec-faq .faq-box .box__a {
  position: relative;
  padding: 2.9rem 9rem 2.9rem 9.6rem;
  background: #FFF;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-faq .faq-box .box__a {
    padding: 3.2rem 2.4rem 3.2rem 5.5rem;
  }
}
.page-customer .sec-faq .faq-box .box__a:before {
  position: absolute;
  left: 4.6rem;
  top: 3rem;
  display: block;
  content: "A";
  color: #A37A05;
  font-size: 3.2rem;
  line-height: 1;
  letter-spacing: 2.24px;
  font-weight: 600;
  font-family: "Cormorant Garamond", serif;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-faq .faq-box .box__a:before {
    left: 2rem;
    font-size: 3.2rem;
    line-height: 1;
    letter-spacing: 2.24px;
    font-weight: 600;
  }
}
.page-customer .sec-faq .faq-box .box__a .txt {
  font-size: 1.6rem;
  line-height: 2.1;
  letter-spacing: 0.32px;
  font-weight: 500;
  text-align: justify;
  line-break: strict;
  word-break: break-word;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-faq .faq-box .box__a .txt {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-customer .sec-faq .faq-box .box__a .txt a {
  color: #858585;
}
.page-customer .sec-faq .faq-box .box__a .txt + .txt {
  margin-top: 3rem;
}
.page-customer .sec-faq .faq-box + .faq-box {
  margin-top: 6.4rem;
}
.page-customer .sec-last {
  position: relative;
  background: #FCFBF8;
  padding: 0 0 20rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-last {
    padding: 0 0 20rem 0;
  }
}
.page-customer .sec-last .sec-img {
  margin: 0 0 8rem 0;
  overflow: hidden;
}
.page-customer .sec-last .title {
  position: relative;
  text-align: center;
  color: #A37A05;
  font-size: 4rem;
  line-height: 1.8;
  letter-spacing: 0.4px;
  font-weight: 600;
  padding-top: 22.5rem;
  margin-bottom: 3.2rem;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-last .title {
    padding-top: 16rem;
    font-size: 2.4rem;
    line-height: 1.6;
    letter-spacing: 1.2px;
    font-weight: 600;
  }
}
.page-customer .sec-last .title:before {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  display: block;
  content: "";
  width: 1px;
  height: 16.5rem;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-last .title:before {
    height: 12rem;
  }
}
.page-customer .sec-last .c-text {
  font-weight: 400;
  line-height: 240%; /* 38.4px */
  letter-spacing: 0.16px;
}
@media screen and (max-width: 767px) {
  .page-customer .sec-last .c-text {
    font-weight: 500;
    line-height: 200%; /* 28px */
    letter-spacing: 0.28px;
  }
}